<?php require_once('D:\APMServ\www\htdocs\include\template_lite\plugins\modifier.qishi_url.php'); $this->register_modifier("qishi_url", "tpl_modifier_qishi_url",false);  /* V2.10 Template Lite 4 January 2007  (c) 2005-2007 Mark Dickenson. All rights reserved. Released LGPL. 2013-07-13 10:25 中国标准时间 */ ?>

<html><div class="lia t_so" id="t_so">
搜索
<div class="op_search" id="op_search"> 
	<div class="stit" ><div>搜索</div></div>
	<div class="sform">
	<form action="" method="get" name="topsearch">
	  <input name="key" type="text"  class="key"/>
	  <div class="sutleft">
	  <input type="button" value="搜职位" class="but70"  id="<?php echo $this->_run_modifier("QS_jobslist", 'qishi_url', 'plugin', 1); ?>
"/>
	  </div>
	  <div class="sutright">
	  <input type="button" value="搜简历" class="but70" id="<?php echo $this->_run_modifier("QS_resumelist", 'qishi_url', 'plugin', 1); ?>
"/>
	   </div>	   
	   <div class="clear"></div>
	   </form>
	</div>
</div>
</div>
<a href="<?php echo $this->_vars['QISHI']['site_dir']; ?>
wap/"  class="lia t_m">手机频道</a>
<a href="<?php echo $this->_run_modifier("QS_help", 'qishi_url', 'plugin', 1); ?>
" class="lia">帮助</a>
<a href="<?php echo $this->_vars['QISHI']['site_dir']; ?>
" class="lia">网站首页</a>
<a href="<?php echo $this->_vars['QISHI']['site_dir']; ?>
plus/shortcut.php" style="color:#FF3300" class="lia">保存到桌面</a>
<script type="text/javascript">
//顶部部登录
$.get("<?php echo $this->_vars['QISHI']['site_dir']; ?>
plus/ajax_user.php", {"act":"top_loginform"},
function (data,textStatus)
{			
$("#top_loginform").html(data);
}
);
//
$("#t_so").hover(
function(){
$("#t_so").css("position","relative");
$("#op_search").show();
},
function(){
$("#op_search").hide();
$("#t_so").css("position","");	
}
);
$("form[name=topsearch] .but70").click(function(){
$("form[name=topsearch]").attr("action",$(this).attr("id"));
$("form[name=topsearch]").submit();
});
</script>